.game-landscape-container {
  display: none;
  justify-content: space-between;
  position: absolute;
  bottom: 0px;
  right: 0;
  padding: 7px 20px;
  height: 150px;
  width: 100%;
}

.game-landscape-right-holder {
  flex-direction: column;
  display: flex;
  justify-content: space-between;
  height: -webkit-fill-available;
}

.game-landscape-side {
  display: flex;
  align-items: end;
  gap: 15px;
  flex-direction: inherit;
  justify-content: space-between;
}

.game-landscape-arrow-key:not(.arrow-useful) {
    border-radius: 4px;
    width: 60px;
    height: 60px;
    border: 0;
}

.game-landscape-arrow-key {
  background: rgba(255, 255, 255, 0.2);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  transform: translate3d(0, 0, 0);
  color: var(--white-01);
  box-shadow: 0 0 0 3px var(--blue-05);
  transition: box-shadow 0.1s linear, transform 0.1s linear;
}

.game-landscape-arrow-key.arrow-useful {
  padding: 10px 15px;
  font-family: 'Silkscreen', monospace;
  margin-bottom: 5px;
  font-size: 1.5rem;
}

.game-landscape-arrow-key.arrow-useful#enterButton {
    box-shadow: -1px 1px 0 var(--blue-05), -2px 2px 0 var(--blue-05), -3px 3px 0 var(--blue-05), -4px 4px 0 var(--blue-05);
    
}

.game-landscape-arrow-key.arrow-useful#escButton {
    box-shadow: 1px 1px 0 var(--blue-05), 2px 2px 0 var(--blue-05), 3px 3px 0 var(--blue-05), 4px 4px 0 var(--blue-05);    
}

.game-landscape-arrow-key.left:is(:active) {
    transform: translate3d(-3px, 0, 0);
}

.game-landscape-arrow-key.right:is(:active) {
    transform: translate3d(3px, 0, 0);
}

.game-landscape-arrow-key.up:is(:active) {
    transform: translate3d(0, -3px, 0);
}

.game-landscape-arrow-key.down:is(:active) {
    transform: translate3d(0, 3px, 0);
}

.game-landscape-arrow-key.arrow-useful#enterButton:is(:active) {
    transform: translate3d(-2px, 2px, 0);
}

.game-landscape-arrow-key.arrow-useful#escButton:is(:active) {
    transform: translate3d(2px, 2px, 0);
}